Subject: [precis] revised framework, saslprepbis, nickname, 6122bis

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Fri, 21 Nov 2014 17:32:01 -0700

I have completed a consistency check of the framework, saslprepbis, and 
nickname documents (along with 6122bis in the XMPP WG), and to the best 
of my ability I have addressed all feedback received on the list and 
during the recent PRECIS WG and HTTPAUTH WG sessions.

I consider these documents ready to move forward and I ask that the 
PRECIS WG chairs and responsible area director process them with all due 
haste. :-)

Peter

-- 
Peter Saint-Andre
https://andyet.com/